Subject: Re: [lojban] An approach to attitudinals

From: Invent Yourself <[email-masked]>
Date: Wed, 13 Jun 2001 00:11:59 -0400 (EDT)

On Tue, 12 Jun 2001, Robin Lee Powell wrote:

> On Tue, Jun 12, 2001 at 11:48:51PM -0400, Invent Yourself wrote:
> > On Tue, 12 Jun 2001, Robin Lee Powell wrote:
> >
> > > Oh. I misunderstood your proposal. OK, so it only fucks up .ui. 8)
> > > And it's not equivalent to mine, because it doesn't allow:
> > >
> > > do .a'u klama le zarci
> > >
> > > to be
> > >
> > > I hope *you* go to the store.
> >
> > Sorry, this confuses me. It is a case where the idea really doesn't
> > hold up without the 1st sumti. Therefore there is no difference as to
> > whether or not the rest of the bridi (minus what it affected by the
> > attitudinal) is still asserted.
>
> le remna klama .ei le zarci
> do .a'u klama le zarci
>
> _Someone_ has to go to the store.
> I hope *you* go to the store.

do .a'o klama le zarci
which is quite a bit like
.a'o do klama le zarci!

>
> -Robin
>
> --
> http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
> le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
> je xlali -- RLP http://www.lojban.org/
>
> To unsubscribe, send mail to [email-masked]
>
> Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/
>
>

-----
We do not like And if a cat
those Rs and Ds, needed a hat?
Who can't resist Free enterprise
more subsidies. is there for that!